package com.cretin.webdb.resp

data class AdminTranslateListResp(val mainChannel:String,val tabs: MutableList<Tab>,val allTabs:MutableList<Tab>) {
    data class Tab(val prop: String?, val label: String, val show: Boolean)

    data class ItemChild(val source:String,val module:String)
}

